prefix=C:/work/build/qtsdk/packaging-tools/qt5_package_dir
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.4.0
Libs: -L${libdir} -lQt5WebViewd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\mingw491\mingw32\lib -LC:\Utils\icu32_53_1_mingw482\lib -LC:\mingw48\mingw32\lib -LC:\utils\postgresql\pgsql\lib -LC:\utils\mysql\mysql\lib -LC:\opensll\lib -LC:/work/build/qtsdk/packaging-tools/qt5_package_dir/lib -lQt5Quickd -lQt5Guid -lQt5Qmld -lQt5Networkd -lQt5Cored .obj\debug\Qt5WebViewd_resource_res.o   
Cflags: -I${includedir}/QtWebView -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick Qt5Qml

